Bug 781198 - udev-180 is available
udev-180 is available
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: udev-maint
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-12 17:41 EST by Upstream Release Monitoring
Modified: 2013-01-26 18:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-26 18:24:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-01-12 17:41:40 EST
Latest upstream release: 177
Current version in Fedora Rawhide: 175
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-01-21 06:55:19 EST
Latest upstream release: 178
Current version in Fedora Rawhide: 175
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-01-25 06:57:34 EST
Latest upstream release: 179
Current version in Fedora Rawhide: 175
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-01-29 07:10:58 EST
Latest upstream release: 180
Current version in Fedora Rawhide: 179
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.